<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class TamuRapat extends Model
{
    use HasFactory;
    protected $fillable = [
        'agenda_rapat_id',
        'tamu_id',
        'status',
    ];
    public function agendaRapat()
    {
        return $this->belongsTo(AgendaRapat::class);
    }
    public function tamu()
    {
        return $this->belongsTo(Tamu::class);
    }
}
